<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeader Constructor

Initialize a new BetterListViewColumnHeader instance.

BetterListViewColumnHeader(
Image image,
string text
);

#### Parameters

image
  column header image
text
  column header text

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeader Constructor Overload List